<div class="mfx-no-header-builder-content mfx-no-header-multifox">
    <div class="no-header">
        <div class="no-header-title">
            <a href="<?php echo esc_url( home_url('/') );?>" title="<?php echo esc_attr(get_bloginfo('title')); ?>"><?php echo esc_html(get_bloginfo('title')); ?></a>
        </div>
        <?php
            $menu = false;
            if( has_nav_menu('main-menu') ) { ?>
                <div class="no-header-menu mfx-header-menu" data-menu="dummy-menu">
                    <?php

                        $menu = wp_nav_menu( apply_filters( 'multifox_default_menu_args', array(
                            'theme_location'  => 'main-menu',
                            'container_class' => 'menu-container',
                            'items_wrap'      => '<ul id="%1$s" class="%2$s" data-menu="dummy-menu"> <li class="close-nav"><a href="javascript:void(0);"></a></li> %3$s </ul> <div class="sub-menu-overlay"></div>',
                            'menu_class'      => 'mfx-primary-nav',
                            'link_before'     => '<span>',
                            'link_after'      => '</span>',
                            'walker'          => new Multifox_Default_Header_Walker_Nav_Menu,
                            'echo'            => false
                        ) ) );

                        echo apply_filters( 'multifox_default_menu', $menu );

                        if( $menu ) { ?>
                            <div class="mobile-nav-container" data-menu="dummy-menu">
                                <a href="javascript:void(0);" class="menu-trigger menu-trigger-icon" data-menu="dummy-menu">
                                    <i></i>
                                    <span><?php esc_html_e('Menu', 'multifox'); ?></span>
                                </a>
                                <div class="mobile-menu mobile-nav-offcanvas-right" data-menu="dummy-menu"></div>
                            </div><?php
                        } ?>
                </div><?php
            }?>
    </div>
</div>